Bug 7895 - [UPDATE REQUEST 2016.1] chromium-browser-stable 58.0.3029.81
: [UPDATE REQUEST 2016.1] chromium-browser-stable 58.0.3029.81
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-24 09:05 MSD by Алзим
Modified: 2017-05-10 13:24 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-04-24 09:05:13 MSD
Компания Google представила релиз web-браузера Chrome 58. Одновременно доступен стабильный выпуск свободного проекта Chromium, выступающего основой Chrome. 
Кроме нововведений и исправления ошибок в новой версии устранены 29 уязвимостей.
Comment 1 Алзим 2017-04-24 09:06:20 MSD
Updated to 58.0.3029.81
https://abf.io/build_lists/2869836
https://abf.io/build_lists/2869837
Comment 2 Vladimir Potapov 2017-04-28 19:59:58 MSD
The update is set to expanded testing
************************************
Comment 3 Vladimir Potapov 2017-05-10 12:47:57 MSD
chromium-browser-stable-58.0.3029.81-2
https://abf.io/build_lists/2869836
https://abf.io/build_lists/2869837
********************** Advisory **********************
Updated to 58.0.3029.81
******************************************************
QA Verified